package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmdecomisoDTO implements Serializable {

    private static final long serialVersionUID = 476713046037705L;

    private Long cdecomiso;

    private String numerorecibo;

    private String numerotransaccion;

    private java.util.Date fechadecomiso;

    private java.util.Date fecharegistro;

    private String organismocontrol;

    private String direccion;

    private String numerodocumento;

    private String nombrerazonsocial;

    private String telefono;

    private String cedulafuncionario;

    private String funcionario;

    private Integer latitud;

    private Integer longitud;

    private String referencia;

    private String xpath;

    private String comprobantexpath;

    private Integer ccentrocontrol;

    private Integer ccentrocontroldestino;

    private Integer personcoderegistra;

    private Integer personcode;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

    private Integer tgenecatalogdetail3;

    private Integer tgenecity;

    private Integer tgeneparroquia;

        public Long getCdecomiso() {
    return cdecomiso;
    }

        public void setCdecomiso(Long cdecomiso) {
    this.cdecomiso = cdecomiso;
    }

        public String getNumerorecibo() {
    return numerorecibo;
    }

        public void setNumerorecibo(String numerorecibo) {
    this.numerorecibo = numerorecibo;
    }

        public String getNumerotransaccion() {
    return numerotransaccion;
    }

        public void setNumerotransaccion(String numerotransaccion) {
    this.numerotransaccion = numerotransaccion;
    }

        public java.util.Date getFechadecomiso() {
    return fechadecomiso;
    }

        public void setFechadecomiso(java.util.Date fechadecomiso) {
    this.fechadecomiso = fechadecomiso;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public String getOrganismocontrol() {
    return organismocontrol;
    }

        public void setOrganismocontrol(String organismocontrol) {
    this.organismocontrol = organismocontrol;
    }

        public String getDireccion() {
    return direccion;
    }

        public void setDireccion(String direccion) {
    this.direccion = direccion;
    }

        public String getNumerodocumento() {
    return numerodocumento;
    }

        public void setNumerodocumento(String numerodocumento) {
    this.numerodocumento = numerodocumento;
    }

        public String getNombrerazonsocial() {
    return nombrerazonsocial;
    }

        public void setNombrerazonsocial(String nombrerazonsocial) {
    this.nombrerazonsocial = nombrerazonsocial;
    }

        public String getTelefono() {
    return telefono;
    }

        public void setTelefono(String telefono) {
    this.telefono = telefono;
    }

        public String getCedulafuncionario() {
    return cedulafuncionario;
    }

        public void setCedulafuncionario(String cedulafuncionario) {
    this.cedulafuncionario = cedulafuncionario;
    }

        public String getFuncionario() {
    return funcionario;
    }

        public void setFuncionario(String funcionario) {
    this.funcionario = funcionario;
    }

        public Integer getLatitud() {
    return latitud;
    }

        public void setLatitud(Integer latitud) {
    this.latitud = latitud;
    }

        public Integer getLongitud() {
    return longitud;
    }

        public void setLongitud(Integer longitud) {
    this.longitud = longitud;
    }

        public String getReferencia() {
    return referencia;
    }

        public void setReferencia(String referencia) {
    this.referencia = referencia;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

        public String getComprobantexpath() {
    return comprobantexpath;
    }

        public void setComprobantexpath(String comprobantexpath) {
    this.comprobantexpath = comprobantexpath;
    }

        public Integer getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(Integer ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

        public Integer getCcentrocontroldestino() {
    return ccentrocontroldestino;
    }

        public void setCcentrocontroldestino(Integer ccentrocontroldestino) {
    this.ccentrocontroldestino = ccentrocontroldestino;
    }

        public Integer getPersoncoderegistra() {
    return personcoderegistra;
    }

        public void setPersoncoderegistra(Integer personcoderegistra) {
    this.personcoderegistra = personcoderegistra;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

        public Integer getTgenecatalogdetail3() {
    return tgenecatalogdetail3;
    }

        public void setTgenecatalogdetail3(Integer tgenecatalogdetail3) {
    this.tgenecatalogdetail3 = tgenecatalogdetail3;
    }

        public Integer getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(Integer tgenecity) {
    this.tgenecity = tgenecity;
    }

        public Integer getTgeneparroquia() {
    return tgeneparroquia;
    }

        public void setTgeneparroquia(Integer tgeneparroquia) {
    this.tgeneparroquia = tgeneparroquia;
    }

}